# 2 Corinthians 06 General Notes

#### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in verses 2 and 16-18, which are words from the Old Testament.

#### Special concepts in this chapter

##### Servants
Paul refers to Christians as servants of God. God calls Christians to serve him in all circumstances. Paul describes some of the difficult circumstances in which he and his companions served God.

#### Important figures of speech in this chapter

##### Contrasts

Paul uses four pairs of contrasts: righteousness versus lawlessness, light versus darkness, Christ versus Satan, and the temple of God versus idols. These contrasts show a difference between Christians and non-Christians. (See: [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/other/light]] and [[rc://en/tw/dict/bible/other/darkness]])

##### Light and darkness

The Bible often speaks of unrighteous people, people who do not do what pleases God, as if they were walking around in darkness. It speaks of light as if it were what enables those sinful people to become righteous, to understand what they are doing wrong and begin to obey God. (See: [[rc://en/tw/dict/bible/kt/righteous]])

##### Rhetorical questions
Paul uses a series of rhetorical questions to teach his readers. All of these questions make essentially the same point: Christians should not intimately fellowship with those who live in sin. Paul repeats these questions for emphasis. (See: [[rc://en/ta/man/jit/figs-rquestion]] and [[rc://en/tw/dict/bible/kt/sin]]) 

#### Other possible translation difficulties in this chapter

##### We

Paul likely uses the pronoun "we" to represent at least Timothy and himself. It may also include other people.

## Links:

* __[2 Corinthians 6:1](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__

