# John 08 General Notes

#### Structure and formatting

Translators may wish to include a note at verse 1 to explain to the reader why they have chosen to translate or to not translate verses 8:1-11.

#### Special concepts in this chapter

##### A light and darkness

The Bible often speaks of unrighteous people, people who do not do what pleases God, as if they were walking around in darkness. It speaks of light as if it were what enables those sinful people to become righteous, to understand what they are doing wrong and begin to obey God. (See: [[rc://en/tw/dict/bible/other/light]] and [[rc://en/tw/dict/bible/other/darkness]] and [[rc://en/tw/dict/bible/kt/righteous]])

##### I AM

John records Jesus as saying these words four times in this book, three times in this chapter. They stand alone as a complete sentence, and they literally translate the Hebrew word for "I AM," by which Yahweh identified himself to Moses. For these reasons, many people believe that when Jesus said these words he was claiming to be Yahweh. (See: [[rc://en/tw/dict/bible/kt/yahweh]]).

##### The Scribes and Pharisees' trap

The Scribes and Pharisees wanted to trick Jesus. They wanted him to say either that they should keep the law of Moses by killing a woman whom they had found committing adultery or that they should disobey the law of Moses and forgive her sin. Jesus knew that they were trying to trick him and that they did not really want to keep the law of Moses. He knew this because the law said that both the woman and the man should die, but they did not bring the man to Jesus. (See: [[rc://en/tw/dict/bible/kt/adultery]])

#### Other possible translation difficulties in this chapter

##### "Son of Man"

Jesus refers to himself as the "Son of Man" in this chapter ([John 8:28](../../jhn/08/28.md)). Your language may not allow people to speak of themselves as if they were speaking about someone else. (See: [[rc://en/tw/dict/bible/kt/sonofman]] and [[rc://en/ta/man/jit/figs-123person]])

## Links:

* __[John 08:01 Notes](./01.md)__

__[<<](../07/intro.md) | [>>](../09/intro.md)__

