# Revelation 04 General Notes

#### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with verses 8 and 11.

John has finished describing the letters to the churches. He now begins to describe a vision that God showed him.

#### Special concepts in this chapter

##### Jasper, carnelian, and emerald

These words refer to kinds of special stones that the people in John's day considered valuable. It may be difficult for you to translate these words if people in your culture do not value special kinds of stones.

##### Twenty-four elders

Elders are church leaders. Twenty-four elders may be symbolic of the whole church through the ages. There were twelve tribes in Old Testament Israel and twelve apostles in the New Testament church. (See: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

##### Seven spirits of God

These spirits are the seven spirits of [Revelation 1:4](../../rev/01/04.md).

##### Giving glory to God

God's glory is the great beauty and radiant majesty that God has because he is God. Other Bible writers describe it as if it were a light so bright that no one can look at it. No one can give God this kind of glory, because it is already his. For people "to give glory" to God and for God "to receive glory" means that people are praising and worshiping God because of the glory he already has. (See: [[rc://en/tw/dict/bible/kt/glory]] and [[rc://en/tw/dict/bible/kt/worthy]] and [[rc://en/tw/dict/bible/kt/worship]])

#### Other possible translation difficulties in this chapter

##### Difficult images

Such things as bolts of lightning coming from the throne, lamps that are spirits, and a sea in front of the throne may be difficult to imagine, and so the words for them may be difficult to translate. (See: [[rc://en/ta/man/jit/writing-apocalypticwriting]])

## Links:

* __[Revelation 04:01 Notes](./01.md)__

__[<<](../03/intro.md) | [>>](../05/intro.md)__

